# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html
courses_001_statuses:
  changesets_count: 1
  watchers_count: 1
  course_id: 1
  grade: 1.5
  course_ac_para: 1
  created_at: 2013-09-30 15:36:00
  updated_at: 2014-04-19 01:50:41

courses_002_statuses:
  changesets_count: 1
  watchers_count: 1
  course_id: 2
  grade: 1.5
  course_ac_para: 1
  created_at: 2013-09-30 15:36:00
  updated_at: 2014-04-19 01:50:41
